-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytables
Binary: python3-tables, python3-tables-lib, python-tables-doc, python-tables-data
Architecture: all amd64 arm64 armel armhf i386 ppc64el riscv64 loong64 m68k sh4
Version: 3.10.2-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>, Yaroslav Halchenko <debian@onerussian.com>
Homepage: https://www.pytables.org
Description: Hierarchical database for Python3 based on HDF5
 PyTables is a package for managing hierarchical datasets and designed
 to efficiently cope with extremely large amounts of data.
 .
 It is built on top of the HDF5 library and the NumPy package. It
 features an object-oriented interface that, combined with C extensions
 for the performance-critical parts of the code (generated using
 Cython), makes it a fast, yet extremely easy to use tool for
 interactively save and retrieve very large amounts of data. One
 important feature of PyTables is that it optimizes memory and disk
 resources so that they take much less space (between a factor 3 to 5,
 and more if the data is compressible) than other solutions, like for
 example, relational or object oriented databases.
 .
  - Compound types (records) can be used entirely from Python (i.e. it
    is not necessary to use C for taking advantage of them).
  - The tables are both enlargeable and compressible.
  - I/O is buffered, so you can get very fast I/O, specially with
    large tables.
  - Very easy to select data through the use of iterators over the
    rows in tables. Extended slicing is supported as well.
  - It supports the complete set of NumPy objects.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/pytables
Vcs-Git: https://salsa.debian.org/science-team/pytables.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: cython3, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc, libblosc-dev, libblosc2-dev, libbz2-dev, libhdf5-dev, libjs-jquery-cookie <!nodoc>, libjs-mathjax <!nodoc>, liblz4-dev, liblzo2-dev, libsnappy-dev, libzstd-dev, pybuild-plugin-pyproject, python3-all-dev, python3-cpuinfo, python3-ipython <!nodoc>, python3-numexpr (>= 2.8.7), python3-numpy, python3-packaging, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-setuptools, zlib1g-dev
Package-List:
 python-tables-data deb python optional arch=all
 python-tables-doc deb doc optional arch=all
 python3-tables deb python optional arch=all
 python3-tables-lib deb python optional arch=amd64,arm64,armel,armhf,i386,ppc64el,riscv64,loong64,m68k,sh4
Checksums-Sha1:
 9178fd0d63d373273d890dfc91fc97472cedff69 4779722 pytables_3.10.2.orig.tar.gz
 74ad64323f698ca3c1967d212da0fa25b9801455 19884 pytables_3.10.2-1.debian.tar.xz
Checksums-Sha256:
 2544812a7186fadba831d6dd34eb49ccd788d6a83f4e4c2b431b835b6796c910 4779722 pytables_3.10.2.orig.tar.gz
 f5da65da64aa75f89a38278473f5f3c0b0b2a94d45593d8ab6b45309feddf950 19884 pytables_3.10.2-1.debian.tar.xz
Files:
 d644b095f9756430a725c7c9da125710 4779722 pytables_3.10.2.orig.tar.gz
 8c5851f548b7b3de4a04d06bcce63f9f 19884 pytables_3.10.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmd+I5sdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBI7bA//eTilj2lsIJ8SraX5
Sb6mqkmSZGILWNWNx2R1toWjnbTy9VNlYfXO+ZZwL+qe3gTdFjT+EEilaq2QFu6u
NP6U3i+5o79fLB5Faebko1J0z1VAQ4mIEkJSeg9Ue//t9J2j05qjsjEG1oOy/Ngo
jjJ8ZmjiAbGfXfagHXB5hO4YJlcdJILvrYMoObxUcvCIh/BxF9C3NID6ycmy83ay
y8BvfSLtxdgWTgNwlru0rXW9pG2fMz5onaSPnRGZ6uDTxjyUYBD1qvgQD1a3WR/u
d9evBMpwpAeaWDIgbKefLZgWdHn6nSaQeERp0O3WPnnpfcycv9k5+AofWiQJrabM
iwMBw7FN7PF34NoLULis2po6nQp1cSc4n194HQP1xPTvb/TMSIVX2b5dCnOvozkP
jkbJQD+85GvkOo7I8p9S8sNEVJm8FHELxhG1rYT3p9hENFxJXLgk5huRoTT4DzGW
L13okWEVMccXBMjwqbOh2oCLhU41AQBan9m5QFgohgTH0RVALFj8e1L2813iVEK+
A9xDjmBinwrhqqgQOe+oZJSaLkpJ7BAnDuLuZ7fx1hSJ3g4t4dtmljJVIVLhhilc
f9vW6awZwYIBBG/pSY58KcBM9NQEOJ62KLRCdwv27hnqm8U6YFXpmy8vFHXXpeXF
1DeleiK1Sw2fnVaCJoFeaj3C1mk=
=thc1
-----END PGP SIGNATURE-----
